
$primary: #5C62C5;
$success: #50A150;
$dark-grey: #363636;
$light-grey: #d8d8d8;
$border-bottom-form: #228b22;


// Journal Component
$journal-light: #848a8d;
$journal-dark: #343976;

// Nothing Component
$nothing-light: #ffffff;
$nothing-dark: #212022;

// NoteScreen Component
//$noteScree-dark : #606061;
$noteScree-dark : #252527;
//$noteScree-light : white;
$noteScree-light : #f5f5f5;;

$primary-dark: #3a3a40;

$success: #50A150;

$dark-grey-dark: #363636;

$light-grey: #d8d8d8;
$border-bottom-form: #228b22;





$white: #fff;

$google-blue: #C23321;
$facebook-blue: #336ed0;
$github: #2B2B2B;

$button-active-blue: #1669f2;
$button-active-pink: #E64980;



